filename = 'IronChests-2.0.6.jar'
name = 'Iron Chests (Fabric)'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'IronChests-2.0.6.jar'

[download]
hash = 'd9d4c74f45ff9256e224340c48e1b88b1cabbb3b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8248327
project-id = 498534